/*
Theme Name: MECOFED
Theme URI: https://woostify.com/
Description: Child theme for Woostify
Author: LN
Template: woostify
Version: 1.0
*/

/* Header */
header .main-navigation {
  text-align: center;
}

.primary-navigation .menu-item a {
  text-transform: uppercase;
}

.site-header-inner {
  border: none;
}
.site-branding img {
  width: 170px;
}
@media (min-width: 992px) {
  .site-branding img {
    width: 220px;
  }
}

/* UTILS */
.mb-0 p {
  margin-bottom: 0;
}

.pill h4 {
  display: inline-block;
  /*color: var( --e-global-color-4361a48 ) !important;*/
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  background-color: var(--e-global-color-woostify_color_4);
  padding: 5px 15px;
  border-radius: 99px;
}
